<?

//                                                            //
// VoiceOne                                                   //
// Lang-File : de                                             //
//                                                            //
// Project-Id-Version   : VoiceOne-de-0.2                     //
// Report-Msgid-Bugs-To : voiceone@asteriskpbx.de             //
// Creation-Date        : 2005-12-25 15:51+0100               //
// Revision-Date        : 2006-01-01 21:56+0100               //
// Translator           : Till Stoermer <ts@asteriskpbx.de>   //
// Language-Team        : German <voiceone@asteriskpbx.de>    //
//                                                            //
//        Please play fair and do NOT remove this             //
//    Please support VoiceOne at http://www.voiceone.it       //
//                                                            //

  global $cwlang, $relBasePath;
  
  //****************************
  // GENERIC translation 
  //****************************
  $cwlang["generic"]["working"]="Einen Moment bitte...";
  $cwlang["generic"]["deleting"]="Es wird gel&ouml;scht...";
  $cwlang["generic"]["loading"]="Es wird geladen...";
  

  //****************************
  //translation for the template
  //****************************
  $cwlang["template"]["loginTitle"]="Benutzeranmeldung";
  $cwlang["template"]["loginInfo"]="Information";
  $cwlang["template"]["loginDescription"]="Zum Anmelden geben Sie bitte Ihren Benutzernamen und das Passwort ein.";
  $cwlang["template"]["loginRememberMe"]="Angemeldet bleiben";
  $cwlang["template"]["loginTerms"]="Nutzungsbedingungen";
  $cwlang["template"]["persWelcome"]="Willkommen";
  $cwlang["template"]["persLogOff"]="Abmelden";
  $cwlang["template"]["confReturnToPersonal"]="Zur&uuml;ck zu VoiceOne Personal";
  
  //****************************
  //translation for the Menu
  //****************************
  $cwlang["menu"]["overview"] =     "&Uuml;bersicht";
  $cwlang["menu"]["extension"] =    "Nebenstelle";
  $cwlang["menu"]["queue"] =        "Warteschlange";
  $cwlang["menu"]["department"] =   "B&uuml;ro";
  $cwlang["menu"]["provider"] =     "Provider";
  $cwlang["menu"]["number"] =       "Nummer";
  $cwlang["menu"]["group"] =        "Gruppe";
  $cwlang["menu"]["right"] =        "Rechte";
  $cwlang["menu"]["ivr"] =          "IVR";
  $cwlang["menu"]["io"] =           "I/O";
  $cwlang["menu"]["user"] =         "Benutzer";
  $cwlang["menu"]["isdn"] =         "ISDN";
  $cwlang["menu"]["sip"] =          "SIP";
  $cwlang["menu"]["iax"] =          "IAX";
  $cwlang["menu"]["lan"] =          "Lan";
  $cwlang["menu"]["editor"] =       "Editor";

  $cwlang["menu"]["phonebook"] =    "Telefonbuch";
  $cwlang["menu"]["history"] =      "Anrufe";
  $cwlang["menu"]["voicemail"] =    "VoiceMail";
  $cwlang["menu"]["transfer"] =     "Transfer";
  $cwlang["menu"]["configurator"] = "Einstellungen";
  $cwlang["menu"]["customization"] ="Anpassen";
  $cwlang["menu"]["account"] =      "Benutzerkonto";

  //****************************************************************************
  //***********************       VOICEONE PERSONAL         ********************
  //****************************************************************************

  //****************************
  //translation for the PhoneBook Section
  //****************************
  $cwlang["phonebook"]["title"] =   "Telefonbuch";
  $cwlang["phonebook"]["name"] =   "Name";
  $cwlang["phonebook"]["status"] =   "Status";
  $cwlang["phonebook"]["personal"] =   "Pers&ouml;nliches Telefonbuch";
  $cwlang["phonebook"]["description"] =   "Liste der angemeldeten Benutzer, sowie deren Status";
  $cwlang["phonebook"]["information"] =   "Information";
  $cwlang["phonebook"]["sidebarText"] =   "Auf der linken Seite sind alle Benutzer aufgef&uuml;hrt, die momentan auf diesem System eingerichtet sind."
                                         ."Dazu wird der Status des Benutzers angezeigt. Die m&ouml;glichen Stati sind: "
                                         ."<ul><li><img src=\"admin/public/img/online.gif\" /> <strong>Online</strong>: Der Benutzer ist momentan verbunden</li>"
                                         ."<li><img src=\"admin/public/img/offline.gif\" /> <strong>Offline</strong>: Der Benutzer ist Offline</li>"
                                         ."<li><img src=\"admin/public/img/unknown.gif\" /> <strong>Unbekannt</strong>: Der Status ist unbekannt</li></ul>";
  
  //****************************
  //translation for the history call  Section
  //****************************
  $cwlang["calls"]["title"] =   "Anrufliste";
  $cwlang["calls"]["title2"] =   "Dieser Bereich befindet sich noch in der Entwicklung";
  $cwlang["calls"]["workinprogress"] =   "Dieser Bereich ist noch nicht <strong>aktiv</strong>. Solltest Du Interesse haben uns bei der Entwicklung zu unterst&uuml;tzen, dann besuche uns doch unter <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> f&uuml;r weitere Information";
   
  //****************************
  //translation for the VoiceMail Section
  //****************************
  $cwlang["voicemail"]["title"] =   "VoiceMail";
  $cwlang["voicemail"]["title2"] =   "Dieser Bereich befindet sich noch in der Entwicklung";
  $cwlang["voicemail"]["workinprogress"] =   "Dieser Bereich ist noch nicht <strong>aktiv</strong>. Solltest Du Interesse haben uns bei der Entwicklung zu unterst&uuml;tzen, dann besuche uns doch unter <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> f&uuml;r weitere Information";
   
  //****************************
  //translation for the Call Transfers Section
  //****************************
  $cwlang["transfer"]["title"] =   "Gespr&auml;chs-&Uuml;bergabe";
  $cwlang["transfer"]["title2"] =   "Dieser Bereich befindet sich noch in der Entwicklung";
  $cwlang["transfer"]["workinprogress"] =   "Dieser Bereich ist noch nicht <strong>aktiv</strong>. Solltest Du Interesse haben uns bei der Entwicklung zu unterst&uuml;tzen, dann besuche uns doch unter <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> f&uuml;r weitere Information";
   
  //****************************
  //translation for the Account Section
  //****************************
  $cwlang["account"]["title"] =   "Konto";
  $cwlang["account"]["title2"] =   "Dieser Bereich befindet sich noch in der Entwicklung";
  $cwlang["account"]["workinprogress"] =   "Dieser Bereich ist noch nicht <strong>aktiv</strong>. Solltest Du Interesse haben uns bei der Entwicklung zu unterst&uuml;tzen, dann besuche uns doch unter <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> f&uuml;r weitere Information";
   
  //****************************
  //translation for the Account Section
  //****************************
  $cwlang["account"]["title"] =   "Pers&ouml;nliches Konto";
  $cwlang["account"]["title2"] =   "Dieser Bereich befindet sich noch in der Entwicklung";
  $cwlang["account"]["workinprogress"] =   "Dieser Bereich ist noch nicht <strong>aktiv</strong>. Solltest Du Interesse haben uns bei der Entwicklung zu unterst&uuml;tzen, dann besuche uns doch unter <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> f&uuml;r weitere Information";
   
  //****************************
  //translation for the CustomizationSection
  //****************************
  $cwlang["customization"]["title"] =   "Anpassen";
  $cwlang["customization"]["title2"] =   "Dieser Bereich befindet sich noch in der Entwicklung";
  $cwlang["customization"]["workinprogress"] =   "Dieser Bereich ist noch nicht <strong>aktiv</strong>. Solltest Du Interesse haben uns bei der Entwicklung zu unterst&uuml;tzen, dann besuche uns doch unter <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> f&uuml;r weitere Information";






  //****************************************************************************
  //***********************       VOICEONE CONFIGURATOR     ********************
  //****************************************************************************

  //*************************************
  //translation for the Overview Section
  //*************************************
  $cwlang["overview"]["title"] =   "VoiceOne-Konfiguration : &Uuml;bersicht";
  $cwlang["overview"]["publickey"] =   "&Ouml;ffentlicher Schl&uuml;ssel";
  $cwlang["overview"]["firststep"] =   "Erste Schritte";
  $cwlang["overview"]["firststepDesc"] =    
            "    Bitte befolge diese Schritte, um eine funktionsf&auml;hige Anlagen-Konfiguration zu erhalten:\n"
           ."    \n" 
           ."    <ul>\n" 
           ."      <li>1. Netzwerk-Konfiguration (Achtung: Nach dem Speichern wird der Rechner neu gestartet!)</li>\n"
           ."      <li>2. ISDN Karten-Konfiguration</li>\n"
           ."      <li>3. Verwalten von Nebenstellen, Warteschlangen, B&uuml;ro</li>\n"
           ."      <li>4. Rechte pr&uuml;fen</li>\n"
           ."    </ul>\n" ;
  $cwlang["overview"]["configuration"] =   "System-Konfiguration";
  $cwlang["overview"]["configurationDesc"] =   "In diesem Bereich k&ouml;nnen alle Parameter der Anlage konfiguriert werden. Bitte bei den Einstellungen vorsichtig sein, andernfalls kann die Anlage funktionsunf&auml;hig werden!";
   
  //*************************************
  //translation for the Extension Section
  //*************************************
  $cwlang["exten"]["title"] =   "Nebenstellen";
  $cwlang["exten"]["newExten"] =   "Neue Nebenstelle anlegen";
  $cwlang["exten"]["information"] =   "Informationen";
   
  //edit 
  $cwlang["exten"]["return"] =   "Zur&uuml;ck ohne zu speichern";
  $cwlang["exten"]["personalinfo"] =   "Pers&ouml;nliche Informationen";
  $cwlang["exten"]["name"] =   "Vorname";
  $cwlang["exten"]["surname"] =   "Nachname";
  $cwlang["exten"]["email"] =   "E-Mail";
  $cwlang["exten"]["authdata"] =   "Zugangs-Information";
  $cwlang["exten"]["exten"] =   "Nebenstelle";
  $cwlang["exten"]["password"] =   "Passwort";
  $cwlang["exten"]["alias"] =   "Alias"; 
  $cwlang["exten"]["advancedOption"] =   "Erweiterte Optionen";
  $cwlang["exten"]["advancedOptionDesc"] =   "Wenn Sie das Feld aktivieren, werden zus&auml;tzliche Optionen angezeigt";
  $cwlang["exten"]["advancedOptionYes"] =   "Zeige zus&auml;tzliche Optionen";
  $cwlang["exten"]["protocol"] =   "Protokoll";
  $cwlang["exten"]["host"] =   "Host"; 
  $cwlang["exten"]["dynip"] =   "Dynamische IP [Standard]";
  $cwlang["exten"]["hostname"] =   "Hostname"; 
  $cwlang["exten"]["ipmask"] =   "IP-Maske";
  $cwlang["exten"]["defaultip"] =   "Standard IP";
  $cwlang["exten"]["defaultipDesc"] =   "Diese IP wird genutzt wenn die andere IP nicht funktioniert";
  $cwlang["exten"]["report"] =   "Gespr&auml;chserfassung";
  $cwlang["exten"]["default"] =   "Standard";
  $cwlang["exten"]["ommit"] =   "Unterlassen";
  $cwlang["exten"]["billing"] =   "Abrechnung";
  $cwlang["exten"]["documentation"] =   "Dokumentation";
  $cwlang["exten"]["canReinvite"] =   "Reinvite";
  $cwlang["exten"]["no"] =   "Nein";
  $cwlang["exten"]["yes"] =   "Ja";
  $cwlang["exten"]["canReinviteDesc"] =   "Hier wird eine Verbindung zwischen den Endger&auml;ten untereinander ausgehandelt";
  $cwlang["exten"]["dtmfMode"] =   "DTMF Modus";
  $cwlang["exten"]["dtmfModeDesc"] =   "Auswahl des DTMF Medienstromes";
  $cwlang["exten"]["lang"] =   "Sprache";
  $cwlang["exten"]["langDesc"] =   "Einstellen der Sprache. (Keine Eingabe = Standard)";
  $cwlang["exten"]["nat"] =   "NAT"; 
  $cwlang["exten"]["yesNAT"] =   "Ja, der Benutzer liegt hinter einem NAT";
  $cwlang["exten"]["deniedIP"] =   "Verbotene IP";
  $cwlang["exten"]["deniedIPDesc"] =   "<strong>Syntax</strong>: IP/Mask[,IP/Mask[...]]";
  $cwlang["exten"]["allowedIP"] =   "Erlaubte IP";
  $cwlang["exten"]["allowedIPDesc"] =   "<strong>Syntax</strong>: IP/Mask[,IP/Mask[...]]";
  $cwlang["exten"]["qualify"] =   "Qualify"; 
  $cwlang["exten"]["qualifyDesc"] =   "Einstellen der Latenzzeit (sinnvolle Werte liegen zw. 200-300)";
  $cwlang["exten"]["codecs"] =   "Codecs"; 
  $cwlang["exten"]["codecsAdd"] =   "Codec hinzu -->";
  
  $cwlang["exten"]["otherExten"] =   "Andere Nebenstelle";
  $cwlang["exten"]["otherExtenDesc"] =   "Klicken Sie auf eine Nebenstelle, um deren Einstellungen anzuzeigen:";

  //*************************************
  //translation for the QUEUE Section
  //*************************************
  $cwlang["queue"]["title"] =   "Queue (Ablauf)";
  $cwlang["queue"]["newQueue"] =   "Neuer Queue";
  $cwlang["queue"]["modifyQueue"] =   "Queue bearbeiten ";  //it will append the queue name
  $cwlang["queue"]["titleSidebar"] =   "Queue";
  $cwlang["queue"]["textSidebar"] =   "Hiermit ist es m&ouml;glich, das zB. bei einem eingehenden Anruf mehrere Nebenstellen auf einmal gerufen werden.";
  $cwlang["queue"]["alertDelGood"] =   "Der Queue wurde gel&ouml;scht";
  $cwlang["queue"]["alertDelBad"] =   "Der Queue wurde nicht gel&ouml;scht";
  $cwlang["queue"]["alertModGood"] =   "Der Queue wurde ge&auml;ndert";
  $cwlang["queue"]["alertModBad"] =   "Der Queue wurde nicht ge&auml;ndert";
  $cwlang["queue"]["titleForm"] =   "Queue"; 
  $cwlang["queue"]["textForm"] =   "Define the queue options and choose the extensions that belongs to this queue"; 
  $cwlang["queue"]["name"] =   "Name"; 
  $cwlang["queue"]["nameExample"] =   "zB. Administration, Support,...";
  $cwlang["queue"]["strategy"] =   "Strategie";
  $cwlang["queue"]["strategyExample"] =   "Verf&uuml;gbare Werte: ringall, none, usw..";
  $cwlang["queue"]["melody"] =   "Melodie";
  $cwlang["queue"]["melodyExample"] =   "default, usw...";
  $cwlang["queue"]["frequency"] =   "Frequenz";
  $cwlang["queue"]["frequencyExample"] =   "90, 100"; 
  $cwlang["queue"]["holdtime"] =   "Holdtime"; 
  $cwlang["queue"]["holdtimeExample"] =   "yes, no"; 
  $cwlang["queue"]["joinEmpty"] =   "Join Empty"; 
  $cwlang["queue"]["joinEmptyExample"] =   "yes, no"; 
  $cwlang["queue"]["extensionInfo"] =   "W&auml;hlen einer Nebenstelle, die zu diesem Queue geh&ouml;rt";
  $cwlang["queue"]["sidebarEditTitle"] =   "Einen Queue hinzuf&uuml;gen";
  $cwlang["queue"]["sidebarEditText"] =   "<p>It is possible create extensions' queue, so the phone rings together on an incoming call</p>"; 


  //*************************************
  //translation for the DEPARTMENT Section
  //*************************************
  $cwlang["dept"]["title"] =   "Abteilungen";
  $cwlang["dept"]["newDept"] =   "Neues B&uuml;ro";
  $cwlang["dept"]["sidebarTitle"] =   "Information"; 
  $cwlang["dept"]["sidebarText"] =   "Alle verf&uuml;gbaren B&uuml;ros mit dem VoiceOne verbunden ist";
  $cwlang["dept"]["alertDelGood"] =   "Abteilung wurde erfolgreich gel&ouml;scht";
  $cwlang["dept"]["alertDelBad"] =   "Abteilung wurde nicht gel&ouml;scht";
  $cwlang["dept"]["alertModGood"] =   "Abteilung wurde erfolgreich ge&auml;ndert";
  $cwlang["dept"]["alertModBad"] =   "Abteilung wurde nicht ge&auml;ndert";
  $cwlang["dept"]["modDeptTitle"] =   "Abteilung bearbeiten";
  $cwlang["dept"]["newDeptTitle"] =   "Neue Abteilung";
  $cwlang["dept"]["return"] =   "Zur&uuml;ck ohne zu speichern";
  $cwlang["dept"]["personalInfos"] =   "Pers&ouml;nliche Informationen";
  $cwlang["dept"]["personalInfosDesc"] =   "F&uuml;llen Sie die erforderlichen Informationen aus";
  $cwlang["dept"]["name"] =   "Name"; 
  $cwlang["dept"]["hostname"] =   "Hostname"; 
  $cwlang["dept"]["hostnameHelp"] =   "Hostname oder IP-Addresse, zB. 122.12.13.14";
  $cwlang["dept"]["mask"] =   "Mask"; 
  $cwlang["dept"]["maskHelp"] =   "Netzwerk-Mask, zB. 255.255.255.0";
  $cwlang["dept"]["username"] =   "Benutzername";
  $cwlang["dept"]["usernameHelp"] =   "Benutzername zum anmelden an der entfernten Voiceone";
  $cwlang["dept"]["rsaKeyDesc"] =   "F&uuml;gen Sie hier den &ouml;ffentlichen RSA-Schl&uuml;ssel ein";
  $cwlang["dept"]["rsaKey"] =   "RSA Schl&uuml;ssel";
  $cwlang["dept"]["phoneNumberTitle"] =   "Telefon-Nummer";
  $cwlang["dept"]["phoneNumberDesc"] =   "B&uuml;ro-Nummer";
  $cwlang["dept"]["phoneNumber"] =   "Rufnummer";
  $cwlang["dept"]["phoneNumberAdded"] =   "Rufnummer hinzugef&uuml;gt";
  $cwlang["dept"]["shortcut"] =   "Kurzwahl-Taste";
  $cwlang["dept"]["shortcutHelp"] =   "Kurzwahltaste hinzuf&uuml;gen, zB 3";
  $cwlang["dept"]["advancedOptionTitle"] =   "Erweiterte Optionen";
  $cwlang["dept"]["advancedOptionDesc"] =   "Wenn Sie das Feld aktivieren, werden zus&auml;tzliche Optionen angezeigt";
  $cwlang["dept"]["advancedOptionShow"] =   "Zeige weitere Optionen";
  $cwlang["dept"]["defaultIp"] =   "Default IP"; 
  $cwlang["dept"]["defaultIpHelp"] =   " Geben Sie eine IP-Adresse ein ";
  $cwlang["dept"]["report"] =   "Report";
  $cwlang["dept"]["default"] =   "Standard";
  $cwlang["dept"]["omit"] =   "Ometti"; 
  $cwlang["dept"]["billing"] =   "Billing"; 
  $cwlang["dept"]["documentation"] =   "Document"; 
  $cwlang["dept"]["canReinvite"] =   "Reinvite";
  $cwlang["dept"]["noDefault"] =   "Nein [Standard]";
  $cwlang["dept"]["yes"] =   "Ja";
  $cwlang["dept"]["canReinviteHelp"] =   "Direkte Kommunikation zwischen den Endger&auml;ten";
  $cwlang["dept"]["dtmfMode"] =   "DTMF Modus";
  $cwlang["dept"]["dtmfModeHelp"] =   "Wie sollen MFV-T&ouml;ne behandelt werden";
  $cwlang["dept"]["language"] =   "Sprache";
  $cwlang["dept"]["languageHelp"] =   "Einstellen der Sprache. (Keine Eingabe = Standard)";
  $cwlang["dept"]["mailbox"] =   "MailBox"; 
  $cwlang["dept"]["mailboxDesc"] =   "TO DO..."; 
  $cwlang["dept"]["nat"] =   "NAT"; 
  $cwlang["dept"]["denyIp"] =   "Verbotene IP-Adresse(n)";
  $cwlang["dept"]["denyIpHelp"] =   "<strong>Sintax</strong>: IP/Mask[,IP/Mask[...]]"; 
  $cwlang["dept"]["allowIp"] =   "Erlaubte IP-Adresse(n)";
  $cwlang["dept"]["allowIpHelp"] =   "<strong>Syntax</strong>: IP/Mask[,IP/Mask[...]]";
  $cwlang["dept"]["qualify"] =   "Qualify"; 
  $cwlang["dept"]["qualifyHelp"] =   "Status des Benutzers &uuml;berwachen";
  $cwlang["dept"]["codecs"] =   "Codec";
  $cwlang["dept"]["codecsAdd"] =   "Codec hinzu -->";
  $cwlang["dept"]["sidebarEditTitle"] =   "Info"; 
  $cwlang["dept"]["sidebarEditText"] =   "<p>Eine Abteilung besteht aus:</p><ol><li>Informationen</li><li>Konto-Informationen</li><li>Rufnummer(n)</li></ol><h2>Hinzuf&uuml;gen einer Rufnummer</h2><p>Tragen Sie die Rufnummer in das Feld ein und dr&uuml;cken dann <b>+</b>.<br />W&auml;hlen SIe eine Rufnummer aus und dr&uuml;cken <b>X</b> um sie zu l&ouml;schen. <br /> Zum bearbeiten der Rufnummer: Doppelklick darauf, oder diese markieren und auf <b>editieren</b> klicken.<br /></p>";
  
  //*************************************
  //translation for the PROVIDER Section
  //*************************************
  $cwlang["provider"]["title"] =   "Provider"; 
  $cwlang["provider"]["newProvider"] =   "Neuer Provider";
  $cwlang["provider"]["alertDelGood"] =   "Diese Ressource wurde erfolgreich gel&ouml;scht";
  $cwlang["provider"]["alertDelBad"] =   "Diese Ressource wurde nicht gel&ouml;scht";
  $cwlang["provider"]["sidebarTitle"] =   "Informationen";
  $cwlang["provider"]["sidebarText"] =   "<p>Ressource sind Provider die zum Gepr&auml;chsaufbau ben&ouml;tigt werden.</p>".
                                          "          <p>Es gibt zwei Arten von Providern:".
                                          "            <ol>".
                                          "              <li>SIP Providers</li>".
                                          "              <li>ISDN Providers</li>".
                                          "            </ol>".
                                          "          </p>"; 
  $cwlang["provider"]["alertDelGood"] =   "Diese Ressource wurde erfolgreich bearbeitet";
  $cwlang["provider"]["alertDelBad"] =   "Diese Ressource wurde nicht bearbeitet";
  $cwlang["provider"]["modTitle"] =   "Provider bearbeiten ";
  $cwlang["provider"]["newTitle"] =   "Neuer Provider";
  $cwlang["provider"]["return"] =   "Zur&uuml;ck ohne zu speichern";
  $cwlang["provider"]["type"] =   "Provider-Typ";
  $cwlang["provider"]["typeDesc"] =   "Bitte w&auml;hlen Sie einen Typ";
  $cwlang["provider"]["isdn"] =   "ISDN Provider";
  $cwlang["provider"]["sip"] =   "SIP Provider";
  $cwlang["provider"]["sipTitle"] =   "SIP Provider"; 
  $cwlang["provider"]["sipDesc"] =   "Informationen";
  $cwlang["provider"]["sipName"] =   "Name"; 
  $cwlang["provider"]["sipNameHelp"] =   "Geben Sie dem Provider eine Bezeichnung, zB. FreeWorldDialup. WARNUNG: Keine Leerzeichen eingeben.";
  $cwlang["provider"]["sipCode"] =   "Operator<br/>Code";
  $cwlang["provider"]["sipCodeHelp"] =   "Direkte Auswahl, zB. *99";
  $cwlang["provider"]["authTitle"] =   "Konto Informationen";
  $cwlang["provider"]["username"] =   "Benutzername";
  $cwlang["provider"]["password"] =   "Passwort";
  $cwlang["provider"]["ipAddress"] =   "IP Adresse";
  $cwlang["provider"]["port"] =   "Port"; 
  $cwlang["provider"]["mask"] =   "Mask"; 
  $cwlang["provider"]["nat"] =   "NAT"; 
  $cwlang["provider"]["Yes"] =   "Ja";
  $cwlang["provider"]["No"] =   "Nein";
  $cwlang["provider"]["isdnTitle"] =   "ISDN Anbieter";
  $cwlang["provider"]["isdnDesc"] =   "Informationen";
  $cwlang["provider"]["isdnName"] =   "Name"; 
  $cwlang["provider"]["isdnNameHelp"] =   "Geben Sie den Anbieternamen ein, zB. Telekom";
  $cwlang["provider"]["isdnCode"] =   "Operator<br/>Code";
  $cwlang["provider"]["isdnCodeHelp"] =   "Direkte Auswahl, zB. 1033";
  $cwlang["provider"]["editSidebarTitle"] =   "Anbieter hinzuf&uuml;gebn";
  $cwlang["provider"]["editSidebarDesc"] =   "<p>Zum hinzuf&uuml;gen eines <strong>Anbieters</strong> m&uuml;ssen Sie ausw&auml;hlen".
                          "          was es f&uuml;r ein Anbiter ist</p>".
                          "          <p>Ein <strong>ISDN Anbiter</strong> ist zB. die Telekom oder Arcor ".
                          "          <p>Ein <strong>SIP Anbieter</strong> ist ein VoIP Anbieter</p>";
  
  
  //*************************************
  //translation for the PHONE NUMBER Section
  //*************************************
  $cwlang["numb"]["title"] =   "Rufnummer";
  $cwlang["numb"]["alertDelGood"] =   "Die Rufnummer wurde gel&ouml;scht";
  $cwlang["numb"]["alertDelBad"] =   "Die Rufnummer wurde nicht gel&ouml;scht";
  $cwlang["numb"]["newPhoneNumber"] =   "Neue Rufnummer";
  $cwlang["numb"]["sidebarTitle"] =   "Information"; 
  $cwlang["numb"]["sidebarDesc"] =   "<p>Auf der linken Seite sehen Sie die B&uuml;ros, mit denen Asterisk direkt mit IAX kommunizieren kann.</p>";
  $cwlang["numb"]["alertModGood"] =   "Die Rufnummer wurde ge&auml;ndert";
  $cwlang["numb"]["alertModBad"] =   "Die Rufnummer wurde nicht ge&auml;ndert";
  $cwlang["numb"]["return"] =   "Zur&uuml;ck ohne zu speichern";
  $cwlang["numb"]["numbersTitle"] =   "Rufnummern";
  $cwlang["numb"]["numbersHelp"] =   "List below the phone number of the class"; 
  $cwlang["numb"]["name"] =   "Nummern-Klassen-Name";
  $cwlang["numb"]["nameHelp"] =   "zB. FreeCall, Mobiltelefon, usw...";
  $cwlang["numb"]["addNumber"] =   "Rufnummer";
  $cwlang["numb"]["listNumber"] =   "Rufnummer hinzugef&uuml;gt";
  $cwlang["numb"]["emergency"] =   "Notrufnummer";
  $cwlang["numb"]["emergencyHelp"] =   "W&auml;hle JA um dieser Rufnummer die h&ouml;chste Priorit&auml;t einzur&auml;umen";
  $cwlang["numb"]["yes"] =   "Ja";
  $cwlang["numb"]["no"] =   "Nein";
  $cwlang["numb"]["editSidebarTitle"] =   "Information";
  $cwlang["numb"]["editSidebarDesc"] =   "<p>Eine Rufnummer kann aus Zahlen bestehen oder aus Ausdr&uuml;cken.</p>".
                                  "          <p>Dieses sind einige Ausdr&uuml;cke:</p>".
                                  "          <ol>".
                                  "            <li>_ :Start einer regular expression</li>".
                                  "            <li>N :Kurzschreibweise f&uuml;r die Nummern [2..9]</li>".
                                  "            <li>X :Kurzschreibweise f&uuml;r die Nummern [1..9]</li>".
                                  "            <li>[xxx] :eigen definierte Zahlen, zB[24..7]</li>".
                                  "          </ol>"; 
  

  //*************************************
  //translation for the GROUP Section
  //*************************************
  $cwlang["group"]["title"] =   "Gruppen";
  $cwlang["group"]["alertDelGood"] =   "Die Gruppe wurde gel&ouml;scht";
  $cwlang["group"]["alertDelBad"] =   "Die Gruppe wurde nicht gel&ouml;scht";
  $cwlang["group"]["newGroup"] =   "Neue Gruppe";
  $cwlang["group"]["sidebarTitle"] =   "Information"; 
  $cwlang["group"]["sidebarDesc"] =   "<p>Es ist notwendig It is necessary to group the entities created (extensions, office, provider, queue)".
                                      "<br />In this manner you can easily manage the extensions permissions ".
                                      "</p>"; 
  $cwlang["group"]["extension"] =   "Extensions"; 
  $cwlang["group"]["department"] =   "Office"; 
  $cwlang["group"]["provider"] =   "Provider"; 
  $cwlang["group"]["phonenumber"] =   "Number"; 

  $cwlang["group"]["alertDelGood"] =   "Die Gruppe wurde modifiziert";
  $cwlang["group"]["alertDelBad"] =   "Die Gruppe wurde nicht modifiziert";
  $cwlang["group"]["modGroup"] =   "Gruppe modifizieren";
  $cwlang["group"]["newGroup"] =   "Neue Gruppe anlegen";
  $cwlang["group"]["return"] =   "Zur&uuml;ck ohne zu speichern";
  $cwlang["group"]["type"] =   "Gruppen-Typ";
  $cwlang["group"]["typeDesc"] =   "Es ist notwendig die Gruppe zu spezifiziern bevor Sie weitermachen";
  $cwlang["group"]["extensionGroup"] =   "Nebenstellen-Gruppe";
  $cwlang["group"]["checkExtension"] =   "W&auml;hle die Nebenstellen aus, die der Gruppe zugeh&ouml;rig sein sollen";
  $cwlang["group"]["name"] =   "Name"; 
  $cwlang["group"]["extensionNameHelp"] =   "zB. Helpdesk, Administration, usw...";
  $cwlang["group"]["checkExtension2"] =   "Zum ausw&auml;hlen der Nebenstelle die Checkbox markieren.";
  $cwlang["group"]["deptGroup"] =   "Office Gruppen";
  $cwlang["group"]["checkDept"] =   "W&auml;hlen Sie das B&uuml;ro das zu dieser Gruppe geh&ouml;rt";
  $cwlang["group"]["deptNameHelp"] =   "zB. Asien, Europa, National, usw...";
  $cwlang["group"]["checkDept2"] =   "To choose the office, click on the desired checkbox"; 
  $cwlang["group"]["providerGroup"] =   "Provider groups"; 
  $cwlang["group"]["checkProvider"] =   "W&auml;hlen Sie den Provider aus der zu dieser Gruppe geh&ouml;rt";
  $cwlang["group"]["providerNameHelp"] =   "zB. Free, Payment, usw...";
  $cwlang["group"]["checkProvider2"] =   "Zum ausw&auml;hlen des Providers klicken Sie die Check-Box";
  $cwlang["group"]["phoneNumberGroup"] =   "Rufnummern-Gruppe";
  $cwlang["group"]["checkPhoneNumber"] =   "W&auml;hlen Sie die Rufnummer die zu dieser Gruppe geh&ouml;rt";
  $cwlang["group"]["phoneNumberNameHelp"] =   "zB. Geb&uuml;hrenfrei, International, usw...";
  $cwlang["group"]["checkPhoneNumber2"] =   "Zum ausw&auml;hlen der Rufnummer klicken Sie auf die Check-Box";
  $cwlang["group"]["editSidebar"] =   "Informationen";
  $cwlang["group"]["editSidebarDesc"] =   ""; 
  $cwlang["group"]["chooseGroup"] =   "W&auml;hle mindestens eine zugeh&ouml;rige Gruppe";
  
  
  //*************************************
  //translation for the RIGHTS Section
  //*************************************
  $cwlang["right"]["title"] =   "Berechtigungen";
  $cwlang["right"]["newRight"] =   "Neues Berechtigung anlegen";
  $cwlang["right"]["sidebar"] =   "Information";
  $cwlang["right"]["sidebarDesc"] =   "<p>Die Berechtigung kann geben die Anruf-Erlaubnis to all the ".
                                      "entities die durch VoiceOne verwaltet werden.".
                                      "</p>"; 
  $cwlang["right"]["alertDelGood"] =   "Die Berechtigung wurde gel&ouml;scht";
  $cwlang["right"]["alertDelBad"] =   "Die Berechtigung wurde nicht gel&ouml;scht";
  $cwlang["right"]["alertModGood"] =   "Die Berechtigung wurde modifiziert";
  $cwlang["right"]["alertModBad"] =   "Die Berechtigung wurde nicht modifiziert";
  $cwlang["right"]["modRight"] =   "Berechtigung modifizieren ";
  $cwlang["right"]["return"] =   "Zur&uuml;ck ohne zu speichern";
  $cwlang["right"]["groupList"] =   "Liste der Gruppen und Anwendungen";
  $cwlang["right"]["groupListDesc"] =   "W&auml;hle die Gruppe und die Anwendung die diese Berechtigung erhalten";
  $cwlang["right"]["name"] =   "Name"; 
  $cwlang["right"]["nameHelp"] =   "zB. Eingehende Anrufe, Kollegen, usw...";
  $cwlang["right"]["checkGroup"] =   "W&auml;hlen Sie die Gruppe Choose the groups that can be called with this right";
  $cwlang["right"]["checkApps"] =   "W&auml;hlen Sie die Applikation die Choose the applications that can be enabled with this right";
  $cwlang["right"]["action"] =   "Ablauf";
  $cwlang["right"]["actionDesc"] =   "W&auml;hlen Sie die auszuf&uuml;hrende Aktion wenn durch einen Anruf dieser Kontext aufgerufen wird";
  $cwlang["right"]["editSidebar"] =   "Berechtigung hinzuf&uuml;gen";
  $cwlang["right"]["editSidebarDesc"] =   "<p>Eine Nebenstelle mit der gesetzten <strong>Berechtigung</strong> ".
                                    "kann alle Nebenstellen, Telefonnummern, Provider anrufen, die Sie hier gesetzt haben</p> ";
  $cwlang["right"]["chooseRight"] =   "Durch Berechtigungen legen Sie fest welche Resource Sie anrufen k&ouml;nnen. Setzen Sie mindestens eine Berechtigung.";
  
  //*************************************
  //translation for the IVR Section
  //*************************************
  $cwlang["ivr"]["title"] =   "Sprachdialoge (IVR)";
  $cwlang["ivr"]["apply"] =   "Apply"; 
  $cwlang["ivr"]["nodeDeleted"] =   "Knoten entfernt";
  $cwlang["ivr"]["nodeNotDeleted"] =   "Knoten nicht entfernt";
  $cwlang["ivr"]["created"] =   "Sprachdialog erzeugt";
  $cwlang["ivr"]["creating"] =   "Sprachdialog wird angelegt...";
  $cwlang["ivr"]["chooseAction"] =   "W&auml;hlen Sie eine auszuf&uuml;hrende Aktion";
  $cwlang["ivr"]["newNode"] =   "Einen neuen Knoten hinzuf&uuml;gen";
  $cwlang["ivr"]["modNode"] =   "Diesen Knoten modifizieren";
  $cwlang["ivr"]["delNode"] =   "Diesen Knoten l&ouml;schen";
  $cwlang["ivr"]["alertDelGood"] =   "Der Sprachdialog wurde gel&ouml;scht";
  $cwlang["ivr"]["alertDelBad"] =   "Der Sprachdialog wurde nicht gel&ouml;scht";
  $cwlang["ivr"]["alertNewGood"] =   "Der Sprachdialog wurde erzeugt";
  $cwlang["ivr"]["alertNewBad"] =   "Der Sprachdialog wurde erzeugt";
  $cwlang["ivr"]["alertModGood"] =   "Der Knoten wurde modifiziert";
  $cwlang["ivr"]["alertModBad"] =   "Der Knoten wurde nicht modifiziert";
  $cwlang["ivr"]["chooseIvr"] =   "Choose the IVR"; 
  $cwlang["ivr"]["titleDesc"] =   "Choose a node to modify from the tree on the right"; 
  $cwlang["ivr"]["newIvr"] =   "Neuen Sprachdialog erzeugen";
  $cwlang["ivr"]["name"] =   "Name"; 
  $cwlang["ivr"]["newIvrButton"] =   "Sprachdialog erzeugen";
  $cwlang["ivr"]["replace"] =   "Ersetzen";
  $cwlang["ivr"]["currentPosition"] =   "In der aktuellen Position";
  $cwlang["ivr"]["nodeDesc"] =   "Eigenschaften des gew&auml;hlten Knotens";
  $cwlang["ivr"]["name"] =   "Name"; 
  $cwlang["ivr"]["key"] =   "Schl&uuml;ssel";
  $cwlang["ivr"]["keyHelp"] =   "F&uuml;ge eine oder mehrere Zahlen (Schl&uuml;ssel) ein (zB. 1, 99";
  $cwlang["ivr"]["audio"] =   "Audio"; 
  $cwlang["ivr"]["listen"] =   "Listen the added file"; 
  $cwlang["ivr"]["position"] =   "Position"; 
  $cwlang["ivr"]["action"] =   "Ablauf";
  $cwlang["ivr"]["actionDesc"] =   "W&auml;hle einen Ablauf die der Sprachdialog an diesem Punkt ausf&uuml;hren soll";
  $cwlang["ivr"]["call"] =   "Anrufen von";
  $cwlang["ivr"]["enqueue"] =   "Einreihen";
  $cwlang["ivr"]["macro"] =   "Makro";
  $cwlang["ivr"]["goto"] =   "Gehe zu";
  $cwlang["ivr"]["timeout"] =   "Timeout"; 
  $cwlang["ivr"]["timeoutDesc"] =   "W&auml;hle eine Aktion die bei einem Timeout ausgel&ouml;st wird.";
  $cwlang["ivr"]["repeat"] =   "Wiederholen";
  $cwlang["ivr"]["repeatHelp"] =   "Wenn markiert, wird das Men&uuml; wiederholt ";
  $cwlang["ivr"]["invalid"] =   "Ung&uuml;ltige Auswahl";
  $cwlang["ivr"]["invalidHelp"] =   "W&auml;hle eine Aktion die ausgef&uuml;hrt wird, wenn eine ung&uuml;ltige Auswahl aufgerufen wird";


  //*************************************
  //translation for the TOOL Section
  //*************************************
  $cwlang["tool"]["alertGood"] =   "The file has been saved"; 
  $cwlang["tool"]["alertBad"] =   "The file hasn't been saved"; 
  $cwlang["tool"]["title"] =   "Konfigurationsdateien bearbeiten";
  $cwlang["tool"]["sidebarTitle"] =   "Hohes RISIKO!";
  $cwlang["tool"]["sidebarDesc"] =   "<p>".
          "Legen Sie hier nur Hand an, wenn Sie wissen was Sie tun! ".
          "Unsachgem&auml;&szlig;er Gebrauch kann die Anlage funktionsunf&auml;hig machen. ".
          "</p>"; 

  //*************************************
  //translation for the LAN Section
  //*************************************
  $cwlang["lan"]["alertGood"] =   "Die Einstellungen wurden gespeichert";
  $cwlang["lan"]["alertBad"] =   "Die Einstellungen wurden nicht gespeichert";
  $cwlang["lan"]["title"] =   "Netzwerk Konfiguration";
  $cwlang["lan"]["titleDesc"] =   "Trage die richtigen Werte in das Formular ein.";
  $cwlang["lan"]["warning"] =   "Warnung: Es m&uuml;ssen ALLE Felder ausgef&uuml;llt werden! &Uuml;berpr&uuml;fe das set_lan.sh Skript vor dem speichern.";
  $cwlang["lan"]["sidebarTitle"] =   "Netzwerk-Konfiguration";
  $cwlang["lan"]["sidebarDesc"] =   "<p>".
          "".
          "".
          "</p>"; 

  //*************************************
  //translation for the IAX Section
  //*************************************
  $cwlang["iax"]["alertGood"] =   "Die Einstellungen wurden gespeichert";
  $cwlang["iax"]["alertBad"] =   "Die Einstellungen wurden nicht gespeichert";
  $cwlang["iax"]["title"] =   "IAX Optionen";
  $cwlang["iax"]["titleDesc"] =   "Tragen Sie die korrekten Werte in das Formular ein. Die gew&auml;hlten Optionen entsprechen den kommentierten Optionen.";
  $cwlang["iax"]["sidebarTitle"] =   "Was ist IAX";
  $cwlang["iax"]["sidebarDesc"] =   "<p>InterAsterisk eXchange (Abk. IAX) ist ein Protokoll, welches von der OpenSource-Telefonanlage Asterisk benutzt wird. Es dient dabei sowohl zur Verbindung zwischen einzelnen Asterisk-Servern als auch zur Kommunikation zu Endger&auml;ten, mit denen somit Voice over IP-Gespr&auml;che m&ouml;glich sind.</p>".
          "<p>IAX/IAX2 bietet im Gegensatz zu anderen verbreiteten VoIP-Protokollen wie H.323 oder SIP einige Vorteile bei der IP-Telefonie, da es &uuml;ber einen weniger aufw&auml;ndigen Aufbau des Protokolles verf&uuml;gt. Im Detail, es wird f&uuml;r den Signalisierungprozess und f&uuml;r die &Uuml;bertragung des Audiostream nur ein Port ben&ouml;tigt, welcher von seiten des Clients offen gehalten wird. Somit ergeben sich durch die Nutzung des IAX-Protokolls in der Regel keine NAT bzw. Firewall Probleme, wie es bei der Verwendung des SIP oder H.323 vorkommt.</p>".
          "<p>Durch den kleineren Overhead des IAX/IAX2-Protokolls im Vergleich zu SIP oder H.323, sind in Kombination mit einem Schmallbandcodec wie z.B. GSM, iLBC, G.729 selbst VoIP-Verbindungen &uuml;ber die ca. 38kBit Upload eines Analog-Modem m&ouml;glich.</p>";

  //*************************************
  //translation for the SIP Section
  //*************************************
  $cwlang["sip"]["alertGood"] =   "Die Einstellungen wurden gespeichert";
  $cwlang["sip"]["alertBad"] =   "Die Einstellungen wurden nicht gespeichert";
  $cwlang["sip"]["title"] =   "SIP Optionen";
  $cwlang["sip"]["titleDesc"] =   "Tragen Sie die korrekten Werte in das Formular ein. Die gew&auml;hlten Optionen entsprechen den kommentierten Optionen.";
  $cwlang["sip"]["sidebarTitle"] =   "Whas ist SIP";
  $cwlang["sip"]["sidebarDesc"] =   "<p>Zu den Vorteilen von SIP geh&ouml;rt, dass es sich hierbei um einen offenen Standard handelt, der mittlerweile sehr weite Verbreitung gefunden hat.</p>".
                                    "<p>SIP wurde speziell f&uuml;r das Internet entwickelt und ist stark am HTTP (Hypertext Transfer Protocol) angelehnt. Deshalb ist SIP sehr einfach umzusetzen und in Anwendungen und Ger&auml;te zu integrieren. Vorallem, weil die Informationen in Klartext &uuml;bertragen werden. Die Einfachheit von SIP stellt aber ein gro&szlig;es Sicherheitsproblem dar. So einfach und flexibel es aufgebaut ist, so leicht l&auml;&szlig;t es sich manipulieren.</p>";

  //*************************************
  //translation for the ISDN Section
  //*************************************
  $cwlang["isdn"]["alertDelGood"] =   "Die Karte wurde entfernt";
  $cwlang["isdn"]["alertDelBad"] =   "Die Karte wurde nicht entfernt";
  $cwlang["isdn"]["alertAddGood"] =   "Die Karte wurde installiert";
  $cwlang["isdn"]["alertAddBad"] =   "Die Karte wurde nicht installiert";
  $cwlang["isdn"]["alertSaveGood"] =   "Die Port-Konfiguration wurde erfolgreich durchgef&uuml;hrt";
  $cwlang["isdn"]["alertSaveBad"] =   "Es sind Fehler aufgetreten. Speichern wurde nicht ausgef&uuml;hrt";
  $cwlang["isdn"]["card"] =   "Karte";
  $cwlang["isdn"]["port"] =   "Port"; 
  $cwlang["isdn"]["title"] =   "ISDN Karte";
  $cwlang["isdn"]["save"] =   "Zuweisen";
  $cwlang["isdn"]["newCard"] =   "Eine Karte hinzuf&uuml;gen";
  $cwlang["isdn"]["newCardDesc"] =   "W&auml;hle eine Karte aus, die aktiviert werden soll";
  $cwlang["isdn"]["install"] =   "Installieren";
  $cwlang["isdn"]["sidebarTitle"] =   "Karten installieren";
  $cwlang["isdn"]["sidebarDesc"] =   "<p>".
          "ISDN ist die Abk&uuml;rzung f&uuml;r \"Integrated Services Digital Network\", ein leistungsf&auml;higes digitales Telefonnetz, auch f&uuml;r den Datentransfer, der hier ohne  Modem auskommt, daf&uuml;r aber spezielle ISDN-Hardware (z.B. ISDN-Karte) erfordert. Bei einem ISDN-Basisanschluss gibt es 2 B-Kan&auml;le (2 nutzbaren Kan&auml;le/Leitungen). Je B-Kanal k&ouml;nnen unabh&auml;ngig voneinander &Uuml;bertragungsraten von 64 Kbps erreicht werden. Durch Kanalb&uuml;ndelung ist die Daten&uuml;bertragung mit 128 Kbps m&ouml;glich. Der Informationsaustausch (Steuersignale usw.) zwischen der Vermittlungsstelle und dem ISDN-Anschluss (Endger&auml;t, ...) wird beim ISDN-Basisanschluss &uuml;ber den D-Kanal gesteuert.".
          "</p>";
  //menu
  $cwlang["isdn"]["isdnCard"] =   "ISDN Karte";
  $cwlang["isdn"]["portGroup"] =   "Port-Gruppen";
  $cwlang["isdn"]["number"] =   "Nummern";
  $cwlang["isdn"]["isdnOption"] =   "ISDN-Einstellungen";
  $cwlang["isdn"]["groupOption"] =   "Gruppen-Einstellungen";
  //isdn group
  $cwlang["isdngrp"]["alertDelGood"] =   "Die Gruppe wurde gel&ouml;scht";
  $cwlang["isdngrp"]["alertDelBad"] =   "Die Gruppe wurde nicht gel&ouml;scht";
  $cwlang["isdngrp"]["title"] =   "Port-Gruppen";
  $cwlang["isdngrp"]["newGroup"] =   "Neue Gruppe";
  $cwlang["isdngrp"]["sidebarTitle"] =   "Gruppe der ISDN-Ports";
  $cwlang["isdngrp"]["sidebarDesc"] =   "<p>".
          "".
          "".
          "</p>";
  $cwlang["isdngrp"]["alertModGood"] =   "Die Gruppe wurde modifiziert";
  $cwlang["isdngrp"]["alertModBad"] =   "Die Gruppe wurde nicht modifiziert";
  $cwlang["isdngrp"]["return"] =   "Zur&uuml;ck ohne zu speichern";
  $cwlang["isdngrp"]["titleDesc"] =   "Group of port general information"; 
  $cwlang["isdngrp"]["groupName"] =   "Gruppen-Name";
  $cwlang["isdngrp"]["enableOutcomingCall"] =   "Abgehende Anrufe erlauben";
  $cwlang["isdngrp"]["enableOutcomingCallHelp"] =   "Festlegen ob mit dieser Gruppe abgehende Gespr&auml;che get&auml;tigt werden k&ouml;nnen. M&ouml;gliche Kennziffern: ".
                              "<ul> ".
                              "  <li><strong>0</strong> zum abschalten von abgehenden Gespr&auml;chen</li> ".
                              "  <li><strong>1</strong>..<strong>100</strong> erlauben von abgehenden Gespr&auml;chen und festlegen der Priorit&auml;t (1 h&ouml;chste, 100 niedrigste)</li> ".
                              "</ul>"; 
  $cwlang["isdngrp"]["listeningNumber"] =   "Auf folgende Rufnummern reagieren (MSN)";
  $cwlang["isdngrp"]["listeningNumberHelp"] =   "Geben Sie hier die Rufnummern an, die von dieser Gruppe benutzt werden";
  $cwlang["isdngrp"]["phoneNumber"] =   "Rufnumer (MSN)";
  $cwlang["isdngrp"]["phoneNumberAdded"] =   "Rufnummer wurde hinzugef&uuml;gt";
  $cwlang["isdngrp"]["ports"] =   "Ports"; 
  $cwlang["isdngrp"]["portsDesc"] =   "W&auml;hle den Port der zu dieser Gruppe geh&ouml;rt";
  $cwlang["isdngrp"]["availablePorts"] =   "Verf&uuml;gbare Ports";
  $cwlang["isdngrp"]["groupPorts"] =   "Port hinzugef&uuml;gt";
  $cwlang["isdngrp"]["option"] =   "Optionen";
  $cwlang["isdngrp"]["show"] =   "Zeigen";
  $cwlang["isdngrp"]["hide"] =   "Ausblenden";
  $cwlang["isdngrp"]["optionDesc"] =   "Hier sehen Sie die Standard-Werte. Sie k&ouml;nnen diese Einstellungen ver&auml;ndern und somit das Verhalten der Gruppe anpassen.";
  //isdn option
  $cwlang["isdnOpt"]["alertModGood"] =   "Die Optionen wurden gespeichert";
  $cwlang["isdnOpt"]["alertModBad"] =   "Die Optionen wurden nicht gespeichert";
  $cwlang["isdnOpt"]["title"] =   "ISDN Optionen";
  $cwlang["isdnOpt"]["titleDesc"] =   "Tragen Sie die richtigen Werte in das Formular ein.";
  $cwlang["isdnOpt"]["sidebarTitle"] =   "Optionen";
  $cwlang["isdnOpt"]["sidebarDesc"] =   ""; 
  $cwlang["isdnOpt"]["isdnTitle"] =   "ISDN Optionen";
  $cwlang["isdnOpt"]["isdnTitleDesc"] =   "Tragen Sie die richtigen Werte in das Formular ein";
  $cwlang["isdnOpt"]["sidebarIsdnTitle"] =   "mISDN Optionen";
  $cwlang["isdnOpt"]["sidebarIsdnDesc"] =   ""; 
  //isdn number
  $cwlang["isdnNumb"]["alertDelGood"] =   "Die Rufnummer wurde gel&ouml;scht";
  $cwlang["isdnNumb"]["alertDelBad"] =   "Die Rufnummer wurde nicht gel&ouml;scht";
  $cwlang["isdnNumb"]["alertModGood"] =   "Die Konfiguration wurde erfolgreich gespeichert";
  $cwlang["isdnNumb"]["alertModBad"] =   "Die Konfiguration wurde NICHT gespeichert";
  $cwlang["isdnNumb"]["group"] =   "Gruppe";
  $cwlang["isdnNumb"]["title"] =   "Rufnummer";
  $cwlang["isdnNumb"]["save"] =   "Zuweisen";
  $cwlang["isdnNumb"]["sidebarTitle"] =   "Rufnummer";
  $cwlang["isdnNumb"]["sidebarDesc"] =   ""; 

  //*************************************
  //translation for the USER Section
  //*************************************
  $cwlang["user"]["alertDelGood"] =   "Der Benutzer wurde gel&ouml;scht";
  $cwlang["user"]["alertDelBad"] =   "Der Benutzer wurde nicht gel&ouml;scht";
  $cwlang["user"]["title"] =   "Benutzer";
  $cwlang["user"]["newUser"] =   "Neuer Benutzer";
  $cwlang["user"]["sidebarTitle"] =   "Die Benutzer";
  $cwlang["user"]["sidebarDesc"] =   "<p>".
       "     In diesem Abschnitt wird der Zugriff auf VoiceOne geregelt. Benutzer ".
       "     k&ouml;nnen hier neu angelegt, ver&auml;ndert oder gel&ouml;scht werden.  ".
       "   </p> ".
       "   <p> ".
       "     Es gibt drei verschiedene Arten von Benutzern: ".
       "     <ul> ".
       "       <li><img src=\"$relBasePath/public/img/user_standard.gif\" alt=\"Standard User\" align=\"left\"/> Der <strong>Standard-Benutzer</strong> hat nur Zugriff auf die Standard-Bedienung ".
       "       (Personal VoiceOne)</li> ".
       "       <li><img src=\"$relBasePath/public/img/user_configurator.gif\" alt=\"Configurator User\" align=\"left\"/>Der <strong>Konfigurations-Benutzer</strong> hat Zugriff auf einige Bereiche ".
       "       der VoiceOne-Konfiguration</li> ".
       "       <li><img src=\"$relBasePath/public/img/user_superuser.gif\" alt=\"Super User\" align=\"left\"/>Der <strong>Super User</strong>, hat uneingeschr&auml;nkte Administrationsrechte ".
       "       &uuml;ber VoiceOne/li> ".
       "     </ul> ".
       "   </p> ".
       "   <p> ".
       "     Jede Nebenstelle hat ein Standard-Benutzer Konto in VoiceOne. ".
       "     Es ist m&ouml;glich Benutzer anzulegen, die keiner Nebenstelle zugewiesen sind. ".
       "     In beiden F&auml;llen kann der Super-User den Benutzer-Typ &auml;ndern ".
       "     (Standard, Konfiguration, Super-User).  ".
       "   </p>"; 

  $cwlang["user"]["alertModGood"] =   "Der Benutzer wurde ge&auml;ndert";
  $cwlang["user"]["alertModBad"] =   "Der Benutzer wurde nicht ge&auml;ndert";
  $cwlang["user"]["modUser"] =   "Benutzer &auml;ndern";
  $cwlang["user"]["return"] =   "Zur&uuml;ck ohne zu speichern";
  $cwlang["user"]["desc"] =   "F&uuml;llen Sie die Anmelde-Daten aus. Sollte der Benutzer mit einer Nebenstelle verbunden sein, ist es nicht m&ouml;glich seine Zugangs-Daten zu &auml;ndern.";
  $cwlang["user"]["username"] =   "Benutzername ";
  $cwlang["user"]["password"] =   "Passwort";
  $cwlang["user"]["typeTitle"] =   "Typ";
  $cwlang["user"]["typeDesc"] =   "W&auml;hlen Sie den Benutzer-Typ aus, den Sie erstellen/&auml;ndern wollen";
  $cwlang["user"]["type"] =   "Typ";
  $cwlang["user"]["standard"] =   "Standard-Benutzer";
  $cwlang["user"]["configurator"] =   "Konfigurations-Benutzer";
  $cwlang["user"]["superuser"] =   "Super-User";
          
  //*************************************
  //translation for the I/O Section
  //*************************************
  $cwlang["io"]["shutingDown"] =   "Rechner wird heruntergefahren...";
  $cwlang["io"]["rebooting"] =   "Rechner wird neu gestartet...";
  $cwlang["io"]["title"] =   "Neustart(Reboot)/Herunterfahren";
  $cwlang["io"]["reboot"] =   "Neu starten (Reboot)";
  $cwlang["io"]["shutDown"] =   "Herunterfahren";
  $cwlang["io"]["sidebarTitle"] =   "Warnung";
  $cwlang["io"]["sidebarDesc"] =   "<p>Das PBX-System wird neu gebootet, bzw. heruntergefahren</p>";
          
  //*************************************
  //translation for the SETUP Section
  //*************************************
  $cwlang["setup"]["installPermission"] =   "Before proceedig, grant execution permissions to"; 
  $cwlang["setup"]["title"] =   "VoiceOne Installation"; 
  $cwlang["setup"]["subTitle"] =   "Die Installation ";
  $cwlang["setup"]["firstStep"] =   "System-Setup (1/2)";
  $cwlang["setup"]["keyGeneration"] =   "Erzeugen eines RSA Schl&uuml;ssels?";
  $cwlang["setup"]["finished"] =   "Erledigt! Bitte entfernen Sie die setup.php";
  $cwlang["setup"]["secondStep"] =   "Erstellen des Administratoren-Konto (2/2)";
  $cwlang["setup"]["username"] =   "Benutzername";
  $cwlang["setup"]["password"] =   "Passwort";

?>